<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.wgz.mapper.WgzQuestionsConfigurationMapper">

    <resultMap type="com.ruoyi.wgz.domain.WgzQuestionsConfiguration" id="WgzQuestionsConfigurationResult">
        <result property="id" column="id"/>
        <result property="singleChoice" column="single_choice"/>
        <result property="singleScore" column="single_score"/>
        <result property="multipleChoice" column="multiple_choice"/>
        <result property="multipleScore" column="multiple_score"/>
        <result property="estimate" column="estimate"/>
        <result property="estimateScore" column="estimate_score"/>
        <result property="fullMark" column="full_mark"/>
        <result property="passingScore" column="passing_score"/>
        <result property="answerTime" column="answer_time"/>
    </resultMap>


</mapper>